/*	CSS: implied media=all

	SASS/SCSS file modify this file NOT main.css
	
	==========================================================================
	Index: search by tag using the backtick prefix (`index)
	==========================================================================
	`default	Default styles
	`header		Header elements
	`footer		Footer elements
	`colors		
	`helper		Useful common classes
	`media		Media Queries
	`print		Styles for print media
	`Reference	links to technique references
	`draft		properties that need revision
	`vendor		Vendor-specific properties

	
	Style guide.
	==========================================================================
	* Avoid using IDs where possible: http://oli.jp/2011/ids/#specifity-wars
	* CSS display:
		---
		---
		---
		Section title
		---
		selector,
		selector {
			property
			property
				vendor property
			property
		}
		---
*/
/* ==========================================================================
   `font-face
   ========================================================================== */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?-rjn6rs");
  src: url("fonts/icomoon.eot?#iefix-rjn6rs") format("embedded-opentype"), url("fonts/icomoon.woff?-rjn6rs") format("woff"), url("fonts/icomoon.ttf?-rjn6rs") format("truetype"), url("fonts/icomoon.svg?-rjn6rs#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 55, sass/main.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 69, sass/main.scss */
.icon-mca:before {
  content: "\e600";
}

/* line 73, sass/main.scss */
.icon-next:before {
  content: "\e601";
}

/* line 77, sass/main.scss */
.icon-play:before {
  content: "\e603";
}

/* line 81, sass/main.scss */
.icon-previous:before {
  content: "\e604";
}

/* line 85, sass/main.scss */
.icon-magnify:before {
  content: "\e602";
}

/* line 89, sass/main.scss */
.icon-menu:before {
  content: "\e607";
}

/* ==========================================================================
   `variables
   ========================================================================== */
/*Lightest grey that passes WCAG2.0-AA contrast on white*/
/* ==========================================================================
   `mixins
   ========================================================================== */
/* Usage: use pixel size
	p{
	  @include font-size(13);
	} */
/* ==========================================================================
   `default
   ========================================================================== */
/* line 133, sass/main.scss */
html {
  font-size: 62.5%;
}

/* line 134, sass/main.scss */
html, button, input, select, textarea {
  color: #222;
}

/* line 138, sass/main.scss */
body {
  background-color: white;
  font-size: 1.2rem;
  font-family: "Open Sans", Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  min-height: 100vh;
  color: #3f3f3f;
}

/*W3C AA Placeholder Text of white inputs*/
/* line 148, sass/main.scss */
::-webkit-input-placeholder {
  color: #717171;
}

/* line 149, sass/main.scss */
:-moz-placeholder {
  color: #717171;
}

/* line 150, sass/main.scss */
:-ms-input-placeholder {
  color: #717171;
}

/*Example CSS3 validation*/
/* line 153, sass/main.scss */
input[type=email]:valid {
  color: green;
}

/* line 154, sass/main.scss */
input[type=email]:invalid {
  color: red;
}

/* line 156, sass/main.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*conditional messages*/
/* line 167, sass/main.scss */
#msgNojs,
#msgLegacy {
  display: block;
  width: 100%;
  padding: 0.4em 0;
  font-size: 0.9em;
  text-align: center;
  background-color: #f1f1f1;
  text-decoration: none;
  color: #6e6f6f;
  border-bottom: solid 1px #bcbcbc;
}

/* line 184, sass/main.scss */
#msgNojs:hover,
#msgNojs:focus,
#msgNojs:active,
#msgLegacy:hover,
#msgLegacy:focus,
#msgLegacy:active {
  background-color: #CCC;
  color: #575758;
}

/* ==========================================================================
   `header and `footer
   ========================================================================== */
/* line 194, sass/main.scss */
header {
  text-align: center;
  padding: 10px 0;
}
/* line 197, sass/main.scss */
header .img-box {
  /*max-width:312px;*/
}
/* line 199, sass/main.scss */
header .img-box img {
  max-width: 312px;
  width: 100%;
  margin: 0 auto;
}

/* line 206, sass/main.scss */
footer {
  width: 98%;
  margin: 0 auto;
  padding: 10px 0;
  background: #dd5f25 url(../dev/bg_footer.jpg) no-repeat center center;
  color: #ffffff;
  text-transform: uppercase;
}
/* line 213, sass/main.scss */
footer p, footer img {
  vertical-align: middle;
}
/* line 214, sass/main.scss */
footer a {
  color: #ffffff;
  text-decoration: none;
}
/* line 217, sass/main.scss */
footer a:hover {
  color: #3f3f3f;
}
/* line 219, sass/main.scss */
footer span {
  vertical-align: middle;
}
/* line 220, sass/main.scss */
footer .icon-mca {
  font-size: 40px;
  font-size: 4rem;
}
/* line 223, sass/main.scss */
footer .logo-box {
  text-align: right;
}

/* sub heading
   -------------------------------------------------------------------------- */
/* ==========================================================================
   `layout
   ========================================================================== */
/* line 233, sass/main.scss */
.span1_2 {
  width: 50%;
}

/* line 234, sass/main.scss */
.span1_3 {
  width: 33.33333333333333%;
}

/* line 236, sass/main.scss */
.wrapper {
  width: 94%;
  margin: 0 auto;
}

/* line 240, sass/main.scss */
.col {
  float: left;
  padding: 0 30px;
  box-sizing: border-box;
}

/* line 246, sass/main.scss */
h1 {
  font-family: "Open Sans", Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

/* line 250, sass/main.scss */
h2 {
  font-weight: 300;
  color: #3f3f3f;
  font-size: 38px;
  font-size: 3.8rem;
}

/* line 255, sass/main.scss */
h3 {
  text-transform: uppercase;
  font-size: 21px;
  font-size: 2.1rem;
}

/* line 259, sass/main.scss */
a {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}

/* line 260, sass/main.scss */
.align-right {
  text-align: right;
}

/* line 261, sass/main.scss */
.content-box {
  text-align: center;
  padding-bottom: 100px;
}

/* line 265, sass/main.scss */
.txt-box {
  position: relative;
  margin-top: 48px;
  margin-bottom: 26px;
}
/* line 269, sass/main.scss */
.txt-box .img-box {
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 272, sass/main.scss */
.txt-box .img-box a img {
  opacity: 1;
  /*@include transitions(all,400ms,ease);*/
}
/* line 276, sass/main.scss */
.txt-box .img-box a:hover img {
  opacity: 0.7;
}

/* line 279, sass/main.scss */
.img-box {
  width: 100%;
  overflow: hidden;
}
/* line 282, sass/main.scss */
.img-box img {
  width: 100%;
  display: block;
}

/* carousel
   -------------------------------------------------------------------------- */
/* line 291, sass/main.scss */
.slideshow {
  overflow: hidden;
  position: relative;
  /*box-shadow: 0 0 5px rgba(0,0,0,0.5); */
  margin: 0 0 78px;
  /*height:533px;*/
}
/* line 297, sass/main.scss */
.slideshow .slide {
  position: relative;
}
/* line 299, sass/main.scss */
.slideshow .slide .overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-color: #3f3f3f;
  background-color: rgba(63, 63, 63, 0.3);
}
/* line 309, sass/main.scss */
.slideshow h1 {
  text-align: center;
  line-height: 1;
  margin-bottom: 0;
  letter-spacing: 0.08em;
  font-size: 120px;
  font-size: 12rem;
}
/* line 315, sass/main.scss */
.slideshow h1 span {
  display: block;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 300;
  font-size: 48px;
  font-size: 4.8rem;
}
/* line 323, sass/main.scss */
.slideshow .caption {
  position: absolute;
  top: 15%;
  left: 50%;
  width: 90%;
  margin-left: -45%;
  line-height: 1.25;
  color: #fefefe;
  z-index: 3;
  text-align: center;
}
/* line 333, sass/main.scss */
.slideshow .caption [class^="icon-"], .slideshow .caption [class*=" icon-"] {
  color: #fefefe;
  font-size: 120px;
  font-size: 12rem;
}
/* line 337, sass/main.scss */
.slideshow .caption a {
  opacity: 0.7;
  color: #fefefe;
  text-decoration: none;
  display: block;
}
/* line 342, sass/main.scss */
.slideshow .caption a:hover {
  opacity: 1;
}
/* line 345, sass/main.scss */
.slideshow img {
  display: block;
  /*width:100%;
  max-height:*/
}
/* line 350, sass/main.scss */
.slideshow #controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  max-width: 960px;
  height: auto;
  /*			max-height:533px;
  			top:50%;
  			margin-top:-10%; */
  z-index: 4;
}
/* line 360, sass/main.scss */
.slideshow #controls a {
  opacity: 0.4;
  color: #fefefe;
  text-decoration: none;
  display: block;
}
/* line 365, sass/main.scss */
.slideshow #controls a:hover {
  opacity: 1;
}
/* line 366, sass/main.scss */
.slideshow #controls a [class^="icon-"], .slideshow #controls a [class*=" icon-"] {
  font-size: 120px;
  font-size: 12rem;
}
/* line 370, sass/main.scss */
.slideshow #controls p {
  margin-top: -35%;
}
/* line 371, sass/main.scss */
.slideshow #controls .prev {
  float: left;
}
/* line 372, sass/main.scss */
.slideshow #controls .next {
  float: right;
}
/* line 373, sass/main.scss */
.slideshow #controls .link-box {
  position: absolute;
  bottom: 1%;
  width: 100%;
}
/* line 378, sass/main.scss */
.slideshow #controls ol {
  text-align: center;
  padding: 0;
}
/* line 381, sass/main.scss */
.slideshow #controls ol li {
  text-align: center;
  margin: 0 4px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
/* line 387, sass/main.scss */
.slideshow #controls ol li a {
  display: block;
  height: 10px;
  width: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.7);
}
/* line 396, sass/main.scss */
.slideshow #controls ol li.selected a {
  background: transparent;
  border: 1px solid #ffffff;
}

/* line 404, sass/main.scss */
.slide-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/* line 409, sass/main.scss */
.nivo-lightbox-content {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
/* line 414, sass/main.scss */
.nivo-lightbox-content iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* line 422, sass/main.scss */
.nivo-lightbox-wrap {
  top: 5% !important;
  bottom: auto !important;
}

/* ==========================================================================
   `media queries
   ========================================================================== */
@media screen and (max-width: 459px) {
  /* line 431, sass/main.scss */
  .span1_3, .span1_2 {
    width: 100%;
  }

  /* line 432, sass/main.scss */
  .txt-box {
    margin-top: 5px;
  }

  /* line 433, sass/main.scss */
  .slideshow {
    margin-bottom: 10px;
  }
  /* line 435, sass/main.scss */
  .slideshow h1 {
    margin-top: 0;
    font-size: 45px;
    font-size: 4.5rem;
  }
  /* line 438, sass/main.scss */
  .slideshow h1 span {
    font-size: 22px;
    font-size: 2.2rem;
  }
  /* line 440, sass/main.scss */
  .slideshow #controls {
    bottom: 0;
    /*.link-box{display:none;}*/
  }
  /* line 443, sass/main.scss */
  .slideshow #controls a [class^="icon-"], .slideshow #controls a [class*=" icon-"] {
    font-size: 30px;
    font-size: 3rem;
  }
  /* line 447, sass/main.scss */
  .slideshow #controls p {
    display: none;
    margin-top: 0;
  }
  /* line 452, sass/main.scss */
  .slideshow #controls ol {
    margin: 4px 0;
  }
  /* line 455, sass/main.scss */
  .slideshow .caption [class^="icon-"], .slideshow .caption [class*=" icon-"] {
    font-size: 40px;
    font-size: 4rem;
  }

  /* line 460, sass/main.scss */
  h2 {
    font-size: 25px;
    font-size: 2.5rem;
  }

  /* line 463, sass/main.scss */
  footer {
    text-align: center;
  }
  /* line 465, sass/main.scss */
  footer .logo-box {
    text-align: center;
  }

  /* line 467, sass/main.scss */
  .content-box {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 460px) {
  /* line 470, sass/main.scss */
  .span1_3, .span1_2 {
    width: 100%;
  }

  /* line 471, sass/main.scss */
  .slideshow {
    margin-bottom: 30px;
  }
  /* line 473, sass/main.scss */
  .slideshow h1 {
    font-size: 60px;
    font-size: 6rem;
  }
  /* line 475, sass/main.scss */
  .slideshow h1 span {
    font-size: 30px;
    font-size: 3rem;
  }
  /* line 479, sass/main.scss */
  .slideshow #controls a [class^="icon-"], .slideshow #controls a [class*=" icon-"] {
    font-size: 60px;
    font-size: 6rem;
  }
  /* line 483, sass/main.scss */
  .slideshow .caption [class^="icon-"], .slideshow .caption [class*=" icon-"] {
    font-size: 60px;
    font-size: 6rem;
  }

  /* line 488, sass/main.scss */
  h2 {
    font-size: 30px;
    font-size: 3rem;
  }

  /* line 491, sass/main.scss */
  footer {
    text-align: center;
  }
  /* line 493, sass/main.scss */
  footer .logo-box {
    text-align: center;
  }

  /* line 495, sass/main.scss */
  .content-box {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 650px) {
  /* line 498, sass/main.scss */
  .span1_2 {
    width: 50%;
  }

  /* line 499, sass/main.scss */
  .span1_3 {
    width: 33.33333333333333%;
  }

  /* line 503, sass/main.scss */
  .slideshow #controls a [class^="icon-"], .slideshow #controls a [class*=" icon-"] {
    font-size: 70px;
    font-size: 7rem;
  }
}
@media screen and (min-width: 780px) {
  /* line 510, sass/main.scss */
  .slideshow h1 {
    font-size: 90px;
    font-size: 9rem;
  }
  /* line 513, sass/main.scss */
  .slideshow #controls a [class^="icon-"], .slideshow #controls a [class*=" icon-"] {
    font-size: 90px;
    font-size: 9rem;
  }
}
@media screen and (min-width: 1024px) {
  /* line 519, sass/main.scss */
  .wrapper {
    width: 960px;
  }

  /* line 521, sass/main.scss */
  .slideshow h1 {
    font-size: 120px;
    font-size: 12rem;
  }
  /* line 523, sass/main.scss */
  .slideshow h1 span {
    font-size: 48px;
    font-size: 4.8rem;
  }
  /* line 527, sass/main.scss */
  .slideshow #controls a [class^="icon-"], .slideshow #controls a [class*=" icon-"] {
    font-size: 120px;
    font-size: 12rem;
  }
  /* line 531, sass/main.scss */
  .slideshow .caption [class^="icon-"], .slideshow .caption [class*=" icon-"] {
    font-size: 120px;
    font-size: 12rem;
  }

  /* line 535, sass/main.scss */
  footer .logo-box {
    text-align: right;
  }
}
/* ==========================================================================
   `ie helper classes
   ========================================================================== */
/* line 551, sass/main.scss */
.lt-ie9 .wrapper {
  width: 960px;
}
/* line 554, sass/main.scss */
.lt-ie9 .slideshow .slide .overlay {
  /*display:none;*/
  filter: alpha(opacity=30);
}

/* line 562, sass/main.scss */
.lt-ie8 .span1_3 {
  width: 29%;
}
/* line 563, sass/main.scss */
.lt-ie8 .col {
  padding: 0 20px;
}
/* line 566, sass/main.scss */
.lt-ie8 .slideshow .caption a {
  border: 1px solid #fefefe;
  padding: 20px;
  display: block;
  text-transform: uppercase;
  width: 200px;
  margin: 20px auto 0;
  font-size: 16px;
  font-size: 1.6rem;
}
/* line 574, sass/main.scss */
.lt-ie8 .slideshow .caption a:hover {
  color: #B5B5B5;
  border-color: #B5B5B5;
}
/* line 578, sass/main.scss */
.lt-ie8 .slideshow .caption a.nivo .visuallyhidden {
  position: static;
  width: auto;
  height: auto;
}

/* ==========================================================================
   `helper classes
   ========================================================================== */
/* line 592, sass/main.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
}

/* line 599, sass/main.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

/* line 606, sass/main.scss */
.hidden {
  display: none !important;
  visibility: hidden;
}

/* line 611, sass/main.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 623, sass/main.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 632, sass/main.scss */
.invisible {
  visibility: hidden;
}

/* line 637, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

/* line 642, sass/main.scss */
.clearfix:after {
  clear: both;
}

/* line 646, sass/main.scss */
.clearfix {
  zoom: 1;
}

/* ==========================================================================
   `print styles
   ========================================================================== */
@media print {
  /* line 657, sass/main.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  /* line 665, sass/main.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /* line 669, sass/main.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 673, sass/main.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  /* line 683, sass/main.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  /* line 688, sass/main.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 693, sass/main.scss */
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }

  /* line 698, sass/main.scss */
  tr,
  img {
    page-break-inside: avoid;
  }

  /* line 702, sass/main.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 712, sass/main.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 718, sass/main.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* ==========================================================================
   `reference
   ========================================================================== 
   
	html5-boilerplate
	https://github.com/h5bp/html5-boilerplate/blob/master/doc/TOC.md


*/
/*voodoo logo*/
@font-face {
  font-family: 'voodoo';
  src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRk9UVE8AAAQ0AAsAAAAABhQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAPsAAAFEBMC9q0ZGVE0AAAIEAAAAGgAAABxmnNGeR0RFRgAAAiAAAAAcAAAAIAAyAARPUy8yAAACPAAAAE0AAABgStjXTGNtYXAAAAKMAAAAUQAAAWID9vVjaGVhZAAAAuAAAAAvAAAANvnibIZoaGVhAAADEAAAAB4AAAAkAM3//2htdHgAAAMwAAAAFAAAABQBZwAAbWF4cAAAA0QAAAAGAAAABgAFUABuYW1lAAADTAAAANwAAAF68akh9XBvc3QAAAQoAAAADAAAACAAAwAAeJxFTD1Lw1AUPbdJGinhaSRVh2ccu0mm/gMFxcGtk5sURDGLujhqcbiOOugo4qZLnfQv+AOUToKgD6FxzHZ9aUy8w+GeT4Lrgoj8ozTdTlNQA4Rurhv5opMvuBw4HLhxi4S5xMDnk8x4GrvTGpjROAg1lKbuLJyiOwWF6HB/ZzVJknLzb9neJlbQozN4RE7vcviUqXtXxHwPBKEFGUfHgrkawsr418rIJGxqGFdGQWP1Jog7e4O2yPvrxWhCmrY9v2GLX482aT8xxWdqWmlL6lOwdXUtWHu+sws3/T4Lll/WRR5+bj3Fxu1kvvqIuH16PmLmJgetXxo8jMMAeJxjYGBgZACCM7aLzoPos/rT02E0AEhLBnAAAHicY2BkYGDgA2IJBhBgYmAEQhYwBvEYAAR2ADd4nGNgZghjnMDAysDB4MjgxsDAwAelDRhYGCQZGJgYWJkZYIBRgAEBAtJcUxgcGFI+MDDE/f/FwMkQx8DeAFQDlvQEYgUgZAQAgIEJPwAAAHicY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQzMKQw5DOUfWD4/x+sDon3f97/Sf97BVigJsABIxsDuhBNABOSlRCKmQ62EgcAY2AOSQAAAHicY2BkYGAAYo5/O3bE89t8ZeBmSAGKMJzVn56OoP//BIrGAbkcDEwgUQBGxws/AHicY2BkYGCI+/+TgZMhhYHh/xwgCRJBBqwAeq8EygAAAGQAAABZAAAATgAAAFwAAAAAAAAAAFAAAAUAAHicbZBLasMwEIY/J45LSeiuXYtClzaWs8u6+ABdZB+IMIFggfI4Sk6QXY7RA/QEuUt+y1p0EQ2j+TT880DAggsZw8koeEs84YWvxFM+OSTOpbkmnjHnN3Ehu0uZ5a/KLGLVwBN1fE885ZsycR7njjzjg1viQvk/znjZNt6cvd96xR8cHSf2bAh6uu603whaiXqOMQYpHIaGilpxJf/fbMwssVpk8EYqqzet74+tD50zTVWblRmHCpa2tGVTW2mebrXWvKDv2cUtjLoNk1m7cNj53tiqfl74AOQdNot4nGNgZsALAAB9AAQ=) format("woff"), url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWac0Z4AAAWUAAAAHEdERUYANAAGAAAFdAAAACBPUy8ySrfW4gAAAVgAAABWY21hcAX8+GwAAAHMAAABYmdhc3D//wADAAAFbAAAAAhnbHlmKzSDIwAAA0AAAAB4aGVhZPnibIUAAADcAAAANmhoZWEAzgAAAAABFAAAACRobXR4AYgAAAAAAbAAAAAcbG9jYQBCAGAAAAMwAAAAEG1heHAASgALAAABOAAAACBuYW1l8akh9QAAA7gAAAF6cG9zdE5an+QAAAU0AAAAOAABAAAAAQAAcabNnl8PPPUACwBkAAAAAM0vl2cAAAAAzS+XZwAA//gAZABeAAAACAACAAAAAAAAAAEAAABe//gACQBkAAD/nABkAAEAAAAAAAAAAAAAAAAAAAAHAAEAAAAHAAgAAQAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQBWAZAABQAIAEEARgAAAA4AQQBGAAAAMAAEABkAAAIABQMAAAAAAAAAAAABEAAAAAAAAAAAAAAAUGZFZABAAGTwAABe//oACQBeAAiAAAABAAAAAAAAAGQAAAAAAAAAIQAAAFkAAABOAAAAXAAAAAAAAAAAAAMAAAADAAAAHAABAAAAAABcAAMAAQAAABwABABAAAAADAAIAAIABAAAAGQAbwB28AD//wAAAAAAZABvAHbwAP//AAD/oP+U/48QBgABAAAAAAAAAAAAAAAAAAABBgAAAQAAAAAAAAABAgAAAAIAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAwAAAAAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEgAkADAAPAABAAD/+gBQAEoABwAAPAE2MhYUBiIXIhcXIhEiFxciFwAAAAABAAD/+gBHAEoABwAAFzI2NCYrARUeERcXER4GFyIXUAAAAAABAAD/+ABeAEoAAgAANwcnXi8vSlFRAAABAAD/+gBkAF4AAgAANRcjZGReZAAAAAAAAAwAlgABAAAAAAABAAYADgABAAAAAAACAAcAJQABAAAAAAADACIAcwABAAAAAAAEAAYApAABAAAAAAAFAAsAwwABAAAAAAAGAAYA3QADAAEECQABAAwAAAADAAEECQACAA4AFQADAAEECQADAEQALQADAAEECQAEAAwAlgADAAEECQAFABYAqwADAAEECQAGAAwAzwB2AG8AbwBkAG8AbwAAdm9vZG9vAABSAGUAZwB1AGwAYQByAABSZWd1bGFyAABGAG8AbgB0AEYAbwByAGcAZQAgADIALgAwACAAOgAgAHYAbwBvAGQAbwBvACAAOgAgADMAMQAtADEALQAyADAAMQAzAABGb250Rm9yZ2UgMi4wIDogdm9vZG9vIDogMzEtMS0yMDEzAAB2AG8AbwBkAG8AbwAAdm9vZG9vAABWAGUAcgBzAGkAbwBuACAAMQAuADAAAFZlcnNpb24gMS4wAAB2AG8AbwBkAG8AbwAAdm9vZG9vAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwAAAAEAAgBSAEcAWQECB3VuaUYwMDAAAAAB//8AAgABAAAADgAAABgAAAAAAAIAAQADAAYAAQAEAAAAAgAAAAAAAQAAAADMPaLPAAAAAM0vl2cAAAAAzS+XZw==) format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* line 735, sass/main.scss */
.vclogo {
  font-family: 'voodoo';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-transform: none;
}

/* line 735, sass/main.scss */
a.vclogo {
  text-decoration: none;
  text-transform: none;
}
